iqplayer 0.4.1
iqplayer: ^0.4.1 copied to clipboard

Simple awesome video player with subtitle (you can load from assets, file, network, string).

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add iqplayer

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  iqplayer: ^0.4.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:iqplayer/iqplayer.dart';
27
likes
100
pub points
74%
popularity

Publisher

iqds.club

Simple awesome video player with subtitle (you can load from assets, file, network, string).

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

bloc, equatable, flutter, flutter_bloc, http, simple_html_css, video_player

More

Packages that depend on iqplayer